Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

PIX Firewall 4 -> 5 Upgrade problems

Hi,

When i attempt to upgrade the PIX Software, on my "PIX Classic Firewall"

i get the below error. Do i need to change any Dip switch settings on the Flash card (ISA)?

I get the below error when i boot of the boothelper disk.

I have a 2MB Flash card. I am trying to load 5.29. Should i try an earlier version? if so where can i locate it?

Thanks

Booting Floppy

...................................Execing flop

Cisco Secure PIX Firewall floppy loader (3.0) #0: Tue Sep 11 07:34:46 PDT 2001

Reading installation media..............

32MB RAM

mcwa i82558 Ethernet at irq 11 MAC: 0090.2726.ffff

mcwa i82558 Ethernet at irq 10 MAC: 0090.2727.0013

Flash=AT29C040A @ 0x300

Obsolete FLASH card. Upgrade required. See release notes for this version.

-----------------------------------------------------------------------

|| ||

|| ||

|||| ||||

..:||||||:..:||||||:..

c i s c o S y s t e m s

Private Internet eXchange

-----------------------------------------------------------------------

Cisco PIX Boothelper

Cisco PIX Firewall Version 6.1(1)

open(ffsdev/2/read) failed

An internal error occurred. Specifically, a programming assertion was

violated. Copy the error message exactly as it appears, and get the

output of the show version command and the contents of the configuration

file. Then call your technical support representative.

assertion "fdf_init()" failed: file "bh_main.c", line 146

No thread name

2 REPLIES
Cisco Employee

Re: PIX Firewall 4 -> 5 Upgrade problems

Hi,

What does this message say? "Obsolete FLASH card. Upgrade required. See release notes for this version."

So your flash card is not supported on any version higher than 5.1.4

5.1.4 is the max you can go with 2MB

Thanks

Nadeem

New Member

Re: PIX Firewall 4 -> 5 Upgrade problems

OK thanks for the advice..

Any ideas where i can locate / download 5.1.4 ?

113
Views
0
Helpful
2
Replies